var gulp        = require('gulp');
var runSequence = require('run-sequence');

gulp.task('default', function(callback) {
    callback = callback || function() {};
    runSequence('watch', 'clean', 'styles:dev', 'scripts:dev', 'images:dev', 'mail-images:dev', 'media:dev',
        'vendors:dev', callback);
});
